#!/usr/bin/perl -w
#
# Luis Mondesi <lemsx1@gmail.com> 
# a simple script to generate a man page for splashy_update
#
# use: pod2man splashy_update.pod
#
use Pod::Text;
my $parser = Pod::Text->new (sentence => 0, width => 78);
$parser->parse_from_file($0,\*STDOUT);
exit 0;

=head1 NAME

B<Splashy> - a user-mode, POSIX and LSB compliant, boot splashing
system for UNIX.

=head1 SYNOPSIS

B<splashy_update> "<text>"

=head1 DESCRIPTION 

Splashy displays an image and a progress bar at boot time. splashy_update is used to send commands to the running Splashy daemon.

=head1 OPTIONS

=over 8

=item B<text>

Sends text to Splashy socket.

=back

=head1 RETURN CODES

=over 8

=item I<1>  cannot open the socket

=item I<2>  cannot write to socket

=item I<3>  invalid args

=item I<255> /etc/splashy does not exist

=back

=head1 FILES

=over 8

=item I</etc/splashy/config.xml>

Main configuration. defines how splashy should be setup.


=back

=head1 SEE ALSO

B<splashy>(1), B<splashy_config>(1), B<splashy-config.xml>(5), B<splashy-theme.xml>(5)

=head1 AUTHORS
		
Andrew Williams <mistik1@geeksinthehood.net>

Luis Mondesi <lemsx1@gmail.com>

=cut
